Article ID: 116134, created on May 21, 2013, last review on May 11, 2014

  • Applies to:
  • Plesk for Linux/Unix

Symptoms

Installation of Micro-Updates on CentOS or Red Hat Enterprise Linux fails:

YumTestTransactionError: Test Transaction Errors: file /etc/httpd/conf.d/fcgid.conf from install of psa-mod_fcgid-2.3.6-12050315.x86_64 conflicts with file from package mod_fcgid-2.3.6-3.el6.art.x86_64
  file /usr/lib64/httpd/modules/mod_fcgid.so from install of psa-mod_fcgid-2.3.6-12050315.x86_64 conflicts with file from package mod_fcgid-2.3.6-3.el6.art.x86_64

Cause

The Plesk packages psa-mod_fcgid and psa-mod-fcgid-configurator were removed and the package mod_fcgid from the Atomic repository has been installed manually. Parallels Installer attempts to reinstall Plesk's psa-mod_fcgid, which causes a conflict with the already installed package mod_fcgid.

Resolution

Remove the mod_fcgid package from the server and re-run the Plesk Micro-Update installation using the instructions provided in article #9294.

29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c

Email subscription for changes to this article
Save as PDF